<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'DeleteThread' => [ 'DeleteThread' ],
	'MoveThread' => [ 'MoveThread' ],
	'NewMessages' => [ 'NewMessages' ],
	'SplitThread' => [ 'SplitThread' ],
	'MergeThread' => [ 'MergeThread' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'DeleteThread' => [ 'حذف_الخيط' ],
	'MoveThread' => [ 'نقل_الخيط' ],
	'NewMessages' => [ 'رسائل_جديدة' ],
	'SplitThread' => [ 'فصل_الخيط' ],
	'MergeThread' => [ 'دمج_الخيط' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'DeleteThread' => [ 'مسح_جروپ_الرسايل' ],
	'MoveThread' => [ 'نقل_جروپ_الرسايل' ],
	'NewMessages' => [ 'رسايل_جديده' ],
	'SplitThread' => [ 'فصل_الخيط' ],
	'MergeThread' => [ 'دمج_الخيط' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'NewMessages' => [ 'নতুন_সংবাদসমূহ' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'DeleteThread' => [ 'رشته_ئی_پاک_کورتین' ],
	'MoveThread' => [ 'رشته_ئی_انتقال_داتین' ],
	'NewMessages' => [ 'نۆکین_پیامان' ],
	'SplitThread' => [ 'رشته_ئی_سیستین' ],
	'MergeThread' => [ 'رشته_ئی_ادغام_کورتین' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'DeleteThread' => [ 'Hapus_tupik' ],
	'MoveThread' => [ 'Pindahakan_tupik' ],
	'NewMessages' => [ 'Pasan_hanyar' ],
	'SplitThread' => [ 'Pisah_tupik' ],
	'MergeThread' => [ 'Gabung_tupik' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'DeleteThread' => [ 'DiverkañNeudennad' ],
	'MoveThread' => [ 'Dilec\'hiañNeudennad' ],
	'NewMessages' => [ 'KemennoùNevez' ],
	'SplitThread' => [ 'DispartiañNeudennad' ],
	'MergeThread' => [ 'KendeuziñNeudennad' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'DeleteThread' => [ 'ObrisiTok' ],
	'MoveThread' => [ 'PremjestiTok' ],
	'NewMessages' => [ 'NovePoruke' ],
	'SplitThread' => [ 'RazdvojiTok' ],
	'MergeThread' => [ 'SpojiTok' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'DeleteThread' => [ '刪囇話題' ],
	'MoveThread' => [ '移動話題' ],
	'NewMessages' => [ '新其話題' ],
	'SplitThread' => [ '分開話題' ],
	'MergeThread' => [ '合併話題' ],
];

/** Czech (čeština) */
$specialPageAliases['cs'] = [
	'DeleteThread' => [ 'Smazat_vlákno', 'Smazat_vlakno' ],
	'MoveThread' => [ 'Přesunout_vlákno', 'Presunout_vlakno' ],
	'NewMessages' => [ 'Nové_zprávy', 'Nove_zpravy' ],
	'SplitThread' => [ 'Oddělit_vlákno', 'Oddelit_vlakno' ],
	'MergeThread' => [ 'Sloučit_vlákno', 'Sloucit_vlakno' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'DeleteThread' => [ 'Thema_löschen', 'Thread_löschen' ],
	'MoveThread' => [ 'Thema_verschieben', 'Thread_verschieben' ],
	'NewMessages' => [ 'Neue_Nachrichten' ],
	'SplitThread' => [ 'Thema_aufteilen' ],
	'MergeThread' => [ 'Themen_zusammenführen', 'Thema_zusammenführen' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'DeleteThread' => [ 'SernameBestere' ],
	'MoveThread' => [ 'SernameBere' ],
	'NewMessages' => [ 'MesacêNeweyi' ],
	'SplitThread' => [ 'SernameLeteyKe' ],
	'MergeThread' => [ 'SernameYewKe' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'DeleteThread' => [ 'Nitku_lašowaś' ],
	'MoveThread' => [ 'Nitku_pśesunuś' ],
	'NewMessages' => [ 'Nowe_powěsći' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'DeleteThread' => [ 'ΔιαγραφήΝήματος' ],
	'MoveThread' => [ 'ΜετακίνησηΝήματος' ],
	'NewMessages' => [ 'ΝέαΜηνύματα' ],
	'SplitThread' => [ 'ΔιαχωρισμόςΝήματος' ],
	'MergeThread' => [ 'ΣυγχώνευσηΝήματος' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'DeleteThread' => [ 'Forigi_fadenon' ],
	'MoveThread' => [ 'Movi_fadenon' ],
	'NewMessages' => [ 'Novaj_mesaĝoj' ],
	'SplitThread' => [ 'Disigi_fadenon' ],
	'MergeThread' => [ 'Kunigi_fadenon', 'Unuigi_fadenon' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'DeleteThread' => [ 'BorrarHilo', 'Borrar_hilo' ],
	'MoveThread' => [ 'MoverHilo', 'Mover_hilo' ],
	'NewMessages' => [ 'MensajesNuevos', 'Mensajes_nuevos' ],
	'SplitThread' => [ 'SepararHilo', 'Separar_hilo' ],
	'MergeThread' => [ 'FusionarHilo', 'Fusionar_hilo' ],
];

/** Estonian (eesti) */
$specialPageAliases['et'] = [
	'DeleteThread' => [ 'Lõime_kustutamine' ],
	'MoveThread' => [ 'Lõime_teisaldamine' ],
	'NewMessages' => [ 'Uued_sõnumid' ],
	'SplitThread' => [ 'Lõime_jagamine' ],
	'MergeThread' => [ 'Lõime_liitmine' ],
];

/** Basque (euskara) */
$specialPageAliases['eu'] = [
	'NewMessages' => [ 'MezuBerriak' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'DeleteThread' => [ 'حذف_رشته' ],
	'MoveThread' => [ 'انتقال_رشته' ],
	'NewMessages' => [ 'پیام‌های_جدید' ],
	'SplitThread' => [ 'گسستن_رشته' ],
	'MergeThread' => [ 'ادغام_رشته' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'DeleteThread' => [ 'Poista_keskusteluketju' ],
	'MoveThread' => [ 'Siirrä_keskusteluketju' ],
	'NewMessages' => [ 'Uudet_viestit' ],
	'SplitThread' => [ 'Pilko_keskustelu' ],
	'MergeThread' => [ 'Yhdistä_keskusteluja' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'NewMessages' => [ 'NouveauxMessages', 'Nouveaux_Messages' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'DeleteThread' => [ 'Èfaciér_lo_fil', 'ÈfaciérLoFil' ],
	'MoveThread' => [ 'Dèplaciér_lo_fil', 'DèplaciérLoFil' ],
	'NewMessages' => [ 'Mèssâjos_novéls', 'MèssâjosNovéls' ],
];

/** Gagauz (Gagauz) */
$specialPageAliases['gag'] = [
	'NewMessages' => [ 'EniSözleşmäkler' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'DeleteThread' => [ 'Eliminar_o_fío' ],
	'MoveThread' => [ 'Mover_o_fío' ],
	'NewMessages' => [ 'Mensaxes_novas' ],
	'SplitThread' => [ 'Separar_o_fío' ],
	'MergeThread' => [ 'Fusionar_o_fío' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'DeleteThread' => [ 'Thread_lesche' ],
	'MoveThread' => [ 'Thread_verschiebe' ],
	'NewMessages' => [ 'Neji_Nochrichte' ],
	'SplitThread' => [ 'Thema_uffdeile' ],
	'MergeThread' => [ 'Thema_zämmelege' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'DeleteThread' => [ 'מחיקת_שרשור' ],
	'MoveThread' => [ 'העברת_שרשור' ],
	'NewMessages' => [ 'הודעות_חדשות' ],
	'SplitThread' => [ 'פיצול_שרשור' ],
	'MergeThread' => [ 'מיזוג_שרשור' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'DeleteThread' => [ 'Nitku_wušmórnyć' ],
	'MoveThread' => [ 'Nitku_přesunyć' ],
	'NewMessages' => [ 'Nowe_powěsće' ],
	'SplitThread' => [ 'Temu_rozdźělić' ],
	'MergeThread' => [ 'Temy_zjednoćić' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'DeleteThread' => [ 'EfaseFil' ],
	'MoveThread' => [ 'DeplaseFil' ],
	'NewMessages' => [ 'NouvoMesaj' ],
	'SplitThread' => [ 'SepareFil' ],
	'MergeThread' => [ 'FizyoneFil' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'DeleteThread' => [ 'Szál_törlése' ],
	'MoveThread' => [ 'Szál_mozgatása' ],
	'NewMessages' => [ 'Új_üzenetek' ],
	'SplitThread' => [ 'Szál_felosztása' ],
	'MergeThread' => [ 'Szál_egyesítése' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'DeleteThread' => [ 'Deler_filo' ],
	'MoveThread' => [ 'Displaciar_filo' ],
	'NewMessages' => [ 'Nove_messages' ],
	'SplitThread' => [ 'Separar_filo' ],
	'MergeThread' => [ 'Fusionar_filo' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'DeleteThread' => [ 'Hapus_topik', 'HapusTopik', 'Hapus_utas', 'HapusUtas' ],
	'MoveThread' => [ 'Pindahkan_topik', 'PindahkanTopik', 'Pindahkan_utas', 'PindahkanUtas' ],
	'NewMessages' => [ 'Pesan_baru', 'PesanBaru' ],
	'SplitThread' => [ 'Pisah_topik', 'PisahTopik', 'Pisah_utas', 'PisahUtas' ],
	'MergeThread' => [ 'Gabung_topik', 'GabungTopik', 'Gabung_utas', 'GabungUtas' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'DeleteThread' => [ 'CancellaDiscussione' ],
	'MoveThread' => [ 'SpostaDiscussione' ],
	'NewMessages' => [ 'NuoviMessaggi' ],
	'SplitThread' => [ 'DividiDiscussione' ],
	'MergeThread' => [ 'UnisciDiscussioni' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'DeleteThread' => [ 'スレッド削除' ],
	'MoveThread' => [ 'スレッド移動' ],
	'NewMessages' => [ '新規投稿', '新しい伝言' ],
	'SplitThread' => [ 'スレッド分割' ],
	'MergeThread' => [ 'スレッド統合' ],
];

/** Georgian (ქართული) */
$specialPageAliases['ka'] = [
	'NewMessages' => [ 'ახალი_წერილები' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'NewMessages' => [ 'សារថ្មីៗ' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'DeleteThread' => [ '스레드삭제' ],
	'MoveThread' => [ '스레드이동' ],
	'NewMessages' => [ '새메시지' ],
	'SplitThread' => [ '스레드분할', '스레드나누기' ],
	'MergeThread' => [ '스레드병합' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'DeleteThread' => [ 'JeschprääschßfäddemFottschmiiße' ],
	'MoveThread' => [ 'JeschprääschßfäddemÖmträke' ],
	'NewMessages' => [ 'NeuJeschprääschßfäddeme' ],
	'SplitThread' => [ 'JeschprääschßfäddemOpdeile' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'NewMessages' => [ 'MessajysNowyth' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'DeleteThread' => [ 'EfassarTítůlos' ],
	'MoveThread' => [ 'TaxirearTítůlo' ],
	'NewMessages' => [ 'MessajesNuevos' ],
	'SplitThread' => [ 'EspartirTítůlo' ],
	'MergeThread' => [ 'AjuntarTítůlo' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'DeleteThread' => [ 'Rubrik_läschen' ],
	'MoveThread' => [ 'Rubrik_réckelen' ],
	'NewMessages' => [ 'Nei_Messagen' ],
	'SplitThread' => [ 'Rubrik_opdeelen' ],
	'MergeThread' => [ 'Rubrike_fusionéieren' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'DeleteThread' => [ 'НишкаНаБришење' ],
	'MoveThread' => [ 'НишкаНаПреместување' ],
	'NewMessages' => [ 'НовиПораки' ],
	'SplitThread' => [ 'РазделенаНишка' ],
	'MergeThread' => [ 'СпоенаНишка' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'DeleteThread' => [ 'ചരട്‌_മായ്ക്കുക' ],
	'MoveThread' => [ 'ചരട്‌_മാറ്റുക' ],
	'NewMessages' => [ 'പുതുസന്ദേശങ്ങൾ' ],
	'SplitThread' => [ 'ചരട്_വിഘടിപ്പിക്കുക' ],
	'MergeThread' => [ 'ചരട്_സംയോജിപ്പിക്കുക' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'NewMessages' => [ 'नवीनसंदेश' ],
];

/** Maltese (Malti) */
$specialPageAliases['mt'] = [
	'NewMessages' => [ 'MessaġġiĠodda' ],
];

/** Erzya (эрзянь) */
$specialPageAliases['myv'] = [
	'DeleteThread' => [ 'НардамсСуре' ],
	'MoveThread' => [ 'ПечтевтемсСуре' ],
	'NewMessages' => [ 'ОдПачтямнэть' ],
	'MergeThread' => [ 'ПальдямсСуре' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'DeleteThread' => [ 'Slett_tråd' ],
	'MoveThread' => [ 'Flytt_tråd' ],
	'NewMessages' => [ 'Nye_beskjeder' ],
	'SplitThread' => [ 'Splitt_tråd' ],
	'MergeThread' => [ 'Slå_sammen_tråd' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'DeleteThread' => [ 'Draod_vortdoon' ],
	'MoveThread' => [ 'Draod_verplaotsen' ],
	'NewMessages' => [ 'Nieje_berichten' ],
	'SplitThread' => [ 'Onderwarp_splitsen' ],
	'MergeThread' => [ 'Draod_samenvoegen' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'DeleteThread' => [ 'OnderwerpVerwijderen' ],
	'MoveThread' => [ 'OnderwerpVerplaatsen' ],
	'NewMessages' => [ 'NieuweBerichten' ],
	'SplitThread' => [ 'OnderwerpSplitsen' ],
	'MergeThread' => [ 'OnderwerpSamenvoegen' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'DeleteThread' => [ 'Slett_tråd' ],
	'MoveThread' => [ 'Flytt_tråd' ],
	'NewMessages' => [ 'Nye_meldingar' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'NewMessages' => [ 'Messatges_novèls', 'MessatgesNovèls' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'DeleteThread' => [ 'Usuwanie_wątku' ],
	'MoveThread' => [ 'Przenoszenie_wątku' ],
	'NewMessages' => [ 'Nowe_wiadomości' ],
	'SplitThread' => [ 'Rodzielanie_wątku' ],
	'MergeThread' => [ 'Łączenie_wątku' ],
];

/** Pashto (پښتو) */
$specialPageAliases['ps'] = [
	'NewMessages' => [ 'نوي_پيغامونه' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'DeleteThread' => [ 'Eliminar_tópico' ],
	'MoveThread' => [ 'Mover_tópico' ],
	'NewMessages' => [ 'Mensagens_novas' ],
	'SplitThread' => [ 'Dividir_tópico' ],
	'MergeThread' => [ 'Fundir_tópico' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'NewMessages' => [ 'Novas_mensagens' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'DeleteThread' => [ 'सूत्रपरित्यजति' ],
	'MoveThread' => [ 'सूत्रस्थानान्तर' ],
	'NewMessages' => [ 'नूतनसन्देश' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'DeleteThread' => [ 'CancellaDiscussione' ],
	'MoveThread' => [ 'SpostaDiscussione' ],
	'NewMessages' => [ 'NuoviMessaggi' ],
	'SplitThread' => [ 'DividiDiscussione' ],
	'MergeThread' => [ 'UnisciThread' ],
];

/** Sinhala (සිංහල) */
$specialPageAliases['si'] = [
	'NewMessages' => [ 'නවපණිවුඩ' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'DeleteThread' => [ 'ZmazaťVlákno' ],
	'MoveThread' => [ 'PresunúťVlákno' ],
	'NewMessages' => [ 'NovéSprávy' ],
	'SplitThread' => [ 'RozdeliťVlákno' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = [
	'DeleteThread' => [ 'ОбришиТему', 'Обриши_тему' ],
	'MoveThread' => [ 'ПреместиТему', 'Премести_тему' ],
	'NewMessages' => [ 'НовеПоруке', 'Нове_поруке' ],
	'SplitThread' => [ 'РаздвојиТему', 'Раздвоји_тему' ],
	'MergeThread' => [ 'СпојиТему', 'Споји_тему' ],
];

/** Serbian (Latin script) (srpski (latinica)‎) */
$specialPageAliases['sr-el'] = [
	'DeleteThread' => [ 'ObrišiTemu', 'Obriši_temu' ],
	'MoveThread' => [ 'PremestiTemu', 'Premesti_temu' ],
	'NewMessages' => [ 'NovePoruke', 'Nove_poruke' ],
	'SplitThread' => [ 'RazdvojiTemu', 'Razdvoji_temu' ],
	'MergeThread' => [ 'SpojiTemu', 'Spoji_temu' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'DeleteThread' => [ 'Radera_tråd' ],
	'MoveThread' => [ 'Flytta_tråd' ],
	'NewMessages' => [ 'Nya_meddelanden' ],
	'SplitThread' => [ 'Dela_tråd' ],
	'MergeThread' => [ 'Slå_ihop_tråd' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'NewMessages' => [ 'MijumbeMipya' ],
];

/** Thai (ไทย) */
$specialPageAliases['th'] = [
	'NewMessages' => [ 'ข้อความใหม่' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'DeleteThread' => [ 'Burahin_ang_bagting' ],
	'MoveThread' => [ 'Ilipat_ang_bagting' ],
	'NewMessages' => [ 'Bagong_mga_mensahe' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'DeleteThread' => [ 'BaşlıkSil' ],
	'MoveThread' => [ 'BaşlıkTaşı' ],
	'NewMessages' => [ 'YeniMesajlar', 'Yeniİletiler' ],
	'SplitThread' => [ 'BaşlıkBöl' ],
	'MergeThread' => [ 'BaşlıkBirleştir' ],
];

/** Tatar (Cyrillic script) (татарча) */
$specialPageAliases['tt-cyrl'] = [
	'NewMessages' => [ 'Яңа_хатлар' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'DeleteThread' => [ 'Вилучити_гілку_повідомлень' ],
	'MoveThread' => [ 'Перейменувати_гілку_повідомлень' ],
	'NewMessages' => [ 'Нові_повідомлення' ],
	'SplitThread' => [ 'Розділити_гілку_повідомлень' ],
	'MergeThread' => [ 'Об\'єднати_гілки_повідомлень' ],
];

/** Venetian (vèneto) */
$specialPageAliases['vec'] = [
	'DeleteThread' => [ 'ScancelaArgomento' ],
	'MoveThread' => [ 'SpostaArgomento' ],
	'NewMessages' => [ 'MessagiNovi' ],
	'SplitThread' => [ 'DividiArgomento' ],
	'MergeThread' => [ 'UnissiArgomento' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'DeleteThread' => [ 'Xóa_luồng', 'Xoá_luồng' ],
	'MoveThread' => [ 'Di_chuyển_luồng' ],
	'NewMessages' => [ 'Tin_nhắn_mới' ],
	'SplitThread' => [ 'Chia_luồng' ],
	'MergeThread' => [ 'Hợp_nhất_luồng' ],
];

/** Yiddish (ייִדיש) */
$specialPageAliases['yi'] = [
	'NewMessages' => [ 'נייע_מעלדונגנען' ],
];

/** Chinese (中文) */
$specialPageAliases['zh'] = [
	'DeleteThread' => [ '删除话题', '刪除話題' ],
	'MoveThread' => [ '移动话题', '移動話題' ],
	'NewMessages' => [ '新消息', '新訊息' ],
	'SplitThread' => [ '分割话题', '分割話題' ],
	'MergeThread' => [ '合并话题', '合併話題' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'DeleteThread' => [ '删除话题' ],
	'MoveThread' => [ '移动话题' ],
	'NewMessages' => [ '新信息' ],
	'SplitThread' => [ '分割话题' ],
	'MergeThread' => [ '合并话题' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'DeleteThread' => [ '刪除討論串' ],
	'MoveThread' => [ '移動討論串' ],
	'NewMessages' => [ '新訊息' ],
	'SplitThread' => [ '分割討論串' ],
	'MergeThread' => [ '合併討論串' ],
];
